Subject: New Reply Received - Re: Having trouble logging into your account?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 13:35:51 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Having trouble logging into your account?  Ticket comment <div dir="auto">I am still waiting for my problem to be resolved it has been now more than 3 weeks and you are unable to resolve it this is really not acceptable I need to speak to some one incharge or I will escalate this matter to the Top Management </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 May 2022 at 3:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4416557</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Afra.,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and it appears that you registered by email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> on Max and not Centerpoint, so please try to create an account by email id and let us know if you face an issue .</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>
<div></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4416557